last.fm for linux 不能在 ubuntu 运行

为当前最终发行版之前的所有版本提供支持
回复
头像
guoshuang
帖子: 153
注册时间: 2006-03-29 11:54
送出感谢: 0
接收感谢: 0
联系:

last.fm for linux 不能在 ubuntu 运行

#1

帖子 guoshuang » 2006-05-22 15:56

http://www.last.fm/downloads.php
一开始放歌就消失了...:(
头像
guoshuang
帖子: 153
注册时间: 2006-03-29 11:54
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 guoshuang » 2006-06-07 11:11

大家有没有遇到这种情况
czopp
帖子: 161
注册时间: 2006-05-22 12:55
送出感谢: 0
接收感谢: 1 次

#3

帖子 czopp » 2006-06-08 9:46

没有遇到,仍旧天天听。
QTJ静态编译的东西,没有什么依赖性。
muyufan
帖子: 95
注册时间: 2006-02-14 1:50
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 muyufan » 2006-06-08 13:46

你们是怎么安装的阿


能写个教程吗?



qt4怎么安装 只安装libqt4-core就可以了吗
还是所有带qu4的包都安装才行
回复

回到 “老旧版本支持”